input[type="submit"] {
	-webkit-appearance: none;
}
.table_border_bottom td {vertical-align:middle !important}
#header a, .menu a, .top_left a, .newone a,
#footer a,
#left a,
#naseptavacDiv p a, .navigace_back2 a, .width_285 a,
#paging_footer a, .bodyline a, a.big.normal, .bannys a, .h1_background a {
	text-decoration: none;
}
label.gifter.pointer {font-size:12px !important}
.padding_white {background:white;padding:30px;max-width:90%;}
#content ul {margin-left:40px}
#content ul.slider {margin-left:0px}
.staticpage {margin-top:30px}
.staticpage img {width:auto;height:auto;max-width:100%;max-height:100%}
.h1_background a {
 text-align: left;
  display:block;
}
.toogleActive {display:block}
.form-control {background:white}
#banner_box {
	position: absolute;
	top: 244px;
	margin-left: -240px;
	z-index: 10;
}
#header #over a img {
	display: block;
	position: absolute;
	margin-top: 53px;
	width: 320px;
  height:auto;
	margin-left: 5px;
}
.table_detail {
	width: 100%;
	margin: 10px 0 30px 0;
	clear: both;
}
.table_compare {
	float: left;
	width: 32%;
	border: none;
	margin: 10px 0 30px 6px;
	background: white;
}
.table_detail tr td, .table_compare tr td {
	padding: 6px 10px !important;
	vertical-align: middle;
}

.banner_list {
  margin:10px 0;
}
.banner_list img {
  width:auto;
  height:auto;
  max-width:100%;
}
.td_middle {
	vertical-align: middle;
}
.td_top {
	vertical-align: top;
}
tr.background_td td, tr.background_td2 td {
	padding: 4px;
}
div.background_td, div.background_td2 {
	padding: 5px;
	margin-top: 2px;
}
tr td.detail_desc {
	padding: 15px 5px;
	clear: both;
	text-align: justify
}
.filtr {
	display: inline;
	margin-left: 20px;
	margin-top: 40px;
}
.header_select {
	width: 98%;
	margin-bottom: 4px;
}
.navigace_back3 {margin-bottom:30px}
.header_select2 {
	width: 92%;
	margin-bottom: 3px;
}
.header_input2 {
	width: 90%;
	margin-bottom: 3px;
}
.header_input3 {
	width: 85%;
	margin-bottom: 3px;
	text-align: right;
}
.header_box {
	padding: 0;
	width: 25%;
	float: left;
	text-align: left;
}
.header_box2 {
	padding: 0;
	width: 25%;
	float: left;
	text-align: left;
}
.header_box3 {
	padding: 0;
	width: 50%;
	float: left;
	text-align: left;
}
.header_box.m {
  margin:2px 0;
} 
#filtr {
	margin: 5px 0 5px 0;
	text-align: right;
	cursor: pointer;
}
#filtr_box {
	overflow: hidden;
}

.small {font-size:14px}
table {
	width: 100%;
}
td.right, th.right {text-align:right !important}
th {
	padding: 3px;
}
td {
	padding: 3px 1px;
	vertical-align: middle;
}
table, tr, td, th {
	border-collapse: collapse;
}
th.td_xx, th.td_40 {
	font-size: 90%;
	color: silver;
  font-weight:300;
  padding-bottom:15px;
}
input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input[type="number"], select, textarea {
	border: 1px solid #c8ccd5;
	padding: 10px;
	font-size: 15px;
	outline: none;
	font-weight: 400 !important;
  font-family: 'Montserrat', sans-serif;
  -o-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
}
input[type='checkbox'], input[type='radio'] {
	border: none !important;
	padding: 1px;
}
input {
	padding: 5px;
	border: 1px solid #c8ccd5;
	background: white;
}
select, textarea {
	background: white;
  
}
select.customSelect {width:90%;margin-bottom:10px}

.input_noborder {
	background: transparent;
	color: #fff;
	border: none;
	font-weight: 400;
}
.input_mini {
	width: 20px;
}
input.input_140 {
	width: 134px;
	margin-right: 5px;
}
.submit_alert {
	border: none;
	font-size: 16px;
	background: #e8890e;
	height: 35px;
	line-height: 35px;
	padding: 0 20px;
	width: auto;
	cursor: pointer;
	display: block;
	text-decoration: none;
	color: #fff !important;
	font-weight: 400;
  text-transform:uppercase;
	margin: 0 auto;
  font-family:'Montserrat', sans-serif;
  -o-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
}
.submit_alert:hover {
	color: #fff !important;
}
.submit, a.submit, .spec {
	border: none;
	font-size: 16px;
	background: #e8890e;
	color: #fff !important;
	height: 35px;
	line-height: 35px;
	width: auto;
	cursor: pointer;
	padding: 0 20px !important;
	font-weight: 400;
  text-transform:uppercase;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  font-family:'Montserrat', sans-serif;
}
.submit.smaller {
  font-size: 12px !important;
}
select.submit {
	width: 98%
}
a.submit, a.submit:hover {
	display: block;
	text-decoration: none;
	font-size: 16px;
	color: #fff !important;
	line-height: 35px;
	padding: 0 20px;
	text-align: center;
	font-weight: 400;
  text-transform:uppercase;
  font-family:'Montserrat', sans-serif;
  -o-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
}
.filter-box span.submit {
	padding: 0 10px !important;
	font-weight: 700;
	margin-left: 10px;
	background: #e8890e;
  color: #fff;
	font-size: 13px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  float:none;
  display:inline-block;
  position:relative;
  top:13px;
  margin-bottom:10px;
}
.submit:hover, .submit_alert:hover, .spec:hover {
	border: none;
	background: #fa9a1e;
}
a.special_submit, input.special_submit {
	border: none;
	font-size: 16px;
  line-height:40px;
	width: auto;
  text-transform: uppercase;
	background: #ffd236;
  color: #312723 !important;
	cursor: pointer;
	padding: 0px 20px;
  margin-right:0px;
	text-decoration: none;
	display: block;
	text-shadow: none;
	font-weight: 400;
  font-family:'Montserrat', sans-serif;
  -o-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
}
input.special_submit {
	margin: 20px auto;
}
.special_submit.spec_l {
  background:#ffd236 !important;
  color:#312723 !important;
  margin-right:20px;
}
.special_submit.spec_l:hover {
  color:#312723 !important;
}
a.special_submit:hover {
	color: #312723 !important;
	background: #ffd236;
	text-decoration: none;
}
.submit_light {
	background: #fff;
	font-size: 16px;
	cursor: pointer;
	border: none;
  font-weight:300;
	padding: 5px;
  margin-top:16px;
  -o-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
  border:1px solid #f4f0eb;
}
.submit_spec, .red_info, .green_info {
	border: none;
	background: #fac81c;
  color: #433732;
	height: 50px;
	padding: 0 20px;
	display: block;
	text-align: left;
	float: right;
	text-decoration: none;
	font-size: 150%;
	text-transform: uppercase;
	line-height: 50px;
	width: auto;
	font-weight: 400;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  -o-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
}
.red_info, .green_info {
	float: none;
	margin: 0 auto;
	line-height: 30px;
	padding: 7px 25px;
	height: auto;
	color: #433732;
	background: #fac81c;
	text-decoration: none;
	text-transform: none;
	font-size: 140%;
	display: inline-block;
	text-align: center;
}
.red_info.big.normal {
	width: auto;
	display: inline-block;
	padding-left: 30px;
	padding-right: 30px;
	margin: 0 auto;
}
.submit_spec {
	cursor: pointer;
  margin-bottom:150Px;
}
.submit_spec, .submit_spec2 {
	margin-bottom: 10px;
}
.submit_spec a {
	font-weight: normal;
	color: black;
}
.red_info a:hover, .green_info a:hover, a.red_info:hover, a.green_info:hover {
	background: #433732;
  color: #312723;
}
.submit_spec:hover, submit_spec a:hover {
	color: #312723;
	background: #ffd236;
	text-decoration: none;
}

.submit_spec2 {
	border: none;
	height: 50px;
	padding: 0;
	font-size: 120%;
	line-height: 50px;
	width: auto;
	padding: 0 20px;
	cursor: pointer;
	text-transform: none;
	display: block;
	text-align: left;
	float: left;
	text-decoration: none;
  background:#f2f3ee !important;
}
.submit_spec2 {
	font-weight: 300;
}
.submit_spec2:hover {
	font-weight: 300;
	text-shadow: none;
}

img {
	border: none;
}
.fullwidth {
	width: 100%;
}
.list_of_products {
	height: 30px;
	line-height: 30px;
	background: #fff;
	margin-top: 6px;
	border-bottom: 2px solid #fff;
	width: 100%;
	font-weight: bold;
}
table.list_of_products_table tr td {
	padding: 6px 5px;
	background: #fff;
	border-bottom: 1px solid #f7fbfc;
}
section .layout-center #main .aside-box .wrap ul.active-filters.marg li {margin-top:35px}
section .layout-center #main .aside-box .wrap ul.active-filters.marg li > div {background:#f69697 !important;} 
li.filter-selected-item {display:block}
#paging_header {
	margin-bottom: 20px;
}
#paging_header p.paging_header_left {
	line-height: 28px;
	float: left;
}
#paging_header p.paging_header_right {
	line-height: 28px;
	float: right;
}
.infomessage {
	vertical-align: middle;
	color: #333333;
}
.errormessage {
	vertical-align: middle;
	color: #cc0000;
}
.noborder {
	border: none;
	background: none;
}
.rychly_kontakt {
	line-height: 20px;
}
.smaller_bold {
	font-weight: 700;
	font-size: 10px;
}
.bold {
	font-weight: 700;
}
.center {
	text-align: center;
}
.center_small {
	text-align: center;
	width: 100px;
}
.hidden {
	display: none;
}
.justify {
	text-align: justify;
}
.clear {
	clear: both;
}
.smaller, .smaller_gray {
	font-size: 11px !important;
}
.smaller_center {
	font-size: 10px;
	text-align: center;
}
.smaller_color {
	font-size: 12px;
	color: #433732;
}
.color {
	color: #433732;
}
.color2 {
	color: #433732;
}
.color_bold {
	color: #433732;
	font-weight: 700;
}
.odsazeni_top {
	padding-top: 10px;
}
#dotaz,
#diskuze {
	margin-top: 15px;
}
#kontaktform {
	margin-top: 20px;
}
.smaller_gray {
	font-size: 10px;
	color: #333;
}
.poll_title {
	padding-left: 5px;
	font-weight: bold;
}
.banners {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	background: #fff;
}
.banners.first {
	padding: 25px 0 0 0;
}
.go_to_order {
	text-align: right;
	padding-top: 10px;
}
p.highlight {
	font-size: 130% !important;
	padding: 20px 0 10px 0 !important;
  margin:0 0 10px 0 !important;
	color: #061a3f !important;
	font-weight: 700 !important;
	font-family: 'Montserrat', sans-serif;
}
p.highlight2, p.highlight3 {
	font-size: 100%;
	padding: 20px 0 !important;
  margin:0 !important;
	font-weight: 300;
	cursor: pointer;
  font-family: 'Montserrat', sans-serif;
}
.active {
	display: block;
}
.noactive {
	display: none;
}
p.highlight2 div.active {
	height: auto;
	display: block;
}
#msg,
#msg2 {
	display: none;
	position: absolute;
	z-index: 999999999;
	padding-left: 1px;
	background: #433732;
	padding: 9px;
	font-weight: 400;
  font-size:100%;
  margin-left:10px;
	color: white;
}
#detailmenu {
	padding: 0;
}
#detailmenu li {
	display: inline;
}
.invisible {
	visibility: hidden;
}
.visible {visibility:visible;}
#content ul#detailmenu, #content ul.etabs {
  margin-left:0 !important;
}
#detailmenu li a {
	font-size: 160%;
	background: #ddd;
	padding: 0 10px;
	line-height: 44px;
	float: left;
	margin-right: 10px;
	border-bottom: none;
	text-decoration: none;
	color: #222;
	font-weight: normal;
	-ms-transition: color 0.3s, background-color 0.3s;
	transition: color 0.3s, background-color 0.3s;
	-o-transition: color 0.3s, background-color 0.3s;
	-moz-transition: color 0.3s, background-color 0.3s;
	-webkit-transition: color 0.3s, background-color 0.3s;
}
#detailmenu li.liactive,
#detailmenu li.liactive a,
#slide_home li.liactive,
#slide_home li.liactive a {
	background: #433732;
}
#detailmenu li.lideactive,
#detailmenu li.lideactive a,
#slide_home li.lideactive,
#slide_home li.lideactive a {
	background: #dedede;
}
#detailmenu li.liactive a,
#detailmenu li a:hover,
#slide_home li.liactive a,
#slide_home li a:hover {
	color: #fff;
	background: #433732;
}
.content ul#detailmenu, .content_expand ul#detailmenu, .content ul#slide_home, .content_expand ul#slide_home {
	margin-left: 0px;
}
.cart_box {
	margin: 0Px 0 10px 0;
	height: 40px;
	line-height: 40px;
	text-align: center;
	width: 100%;
	display: block;
	font-size: 100%;
}
.cart_box_item_selected {
	background: #082255;
  color:white !important;
	font-weight: normal;
	float: left;
	width: 24.9%;
}
.cart_box_item {
	background: #f5f5f5;
	float: left;
  color: #000;
	width: 25%;
}
.cart_box_item a, .cart_box_item_selected a {
	color: #000 !important;
	text-decoration: none;
	font-weight: normal;
}
.cart_big {
	color: white;
	font-weight: 700;
	padding-right: 10px;
}
.cart_small {
	padding-right: 5px;
	font-weight: 700
}
div.cart_sum {
	width: auto;
  display:block;
	float: none;
	border: 2px solid #175fa5;
	padding: 15px;
	font-size: 12px;
	line-height: 16px;
  margin-bottom:30px;
}
@media only screen and (max-width:500px){
  div.cart_sum {
    padding: 20px;
  }
}
div.cart_sum strong {
	font-weight:700 !important;
}
div.cart_sum table, table.noresponz {
	width: 100% !important
}
div.cart_sum table {
	font-size: 120%;
	line-height: 20Px
}
.content_right.fll div.responzive table {
	width: 75%;
}
.table_border_bottom {
	background: url(../images/border.gif) repeat-x bottom left;
}
tr.td_big td {
	font-weight: normal !important;
	font-size: 140%;
	padding: 15px 0;
}
tr td.td_del {
	width: 40px;
	text-align: right
}
.stack tr td.td_del img{width:18px;}
table.cart_total {
	margin: 30px 0 10px 0;
  width:50%;
  float:right;
  border:3px solid #175fa5;
}

table.cart_total tr td:first-child strong {
  font-weight:normal !important;
}
table.cart_total tr td{
  padding:7px 0;
}
table.cart_total tr:first-child td{
  padding-top:15px;
}
table.cart_total tr:last-child td{
  padding-bottom:15px;
}
table.cart_total tr td:first-child{
  padding-left:15px;
}
table.cart_total tr td:last-child{
  padding-right:15px;
}
table.cart_total span.smaller {
	font-size:10px;
  font-weight:400;
} 
.big {
	font-size: 140%;
  font-weight:400 !important;
}
tr.td_big td strong {
	font-weight: 700 !important;
}
td.td_img {
	width: 110px
}
td.td_name {
  line-height:24px;
}
table.tr_nomarg {margin-top:20px;clear:both}
table.tr_nomarg tr td {padding:0 !important}

li.cat {
	font-size: 12px;
	font-weight: bold;
	display: block;
	line-height: 13px;
	padding: 4px 5px 4px 0px;
}
li.element {
	font-size: 12px;
	font-weight: bold;
	display: block;
	line-height: 12px;
	padding: 3px 5px 3px 21px;
}
.pointer {
	cursor: pointer;
	font-weight: bold;
}

.antisp {
	margin-top: 10px
}
.inline {
	display: inline;
}
.normal {
	font-weight: normal;
}
.normal_small {
	font-size:16px !important
}
.width_285 {
	width: 68%;
}
.width_285 a, .width_285 span.color_bold {
	color: #fff;
}
.width_285 span.color_bold {
	padding-right: 5px;
}
.table_smaller_name {
	font-size: 90%;
	width: 130px;
	text-align: left
}
.table_price {
	font-weight: bold;
	font-size: 90%;
	text-align: right;
	padding-right: 5px;
	min-width: 100px;
}
.list_of_products .th_name {
	float: left;
	width: 60%;
	padding-left: 5px
}
#filtr_msg, #filtr_msg_prod {
  margin-top:0 !important;
  display:inline-block;
  width:auto;
  margin-right:15px;
}
.list_of_products .th_store {
	float: left;
	width: 130px
}
.list_of_products .th_price {
	float: right;
	padding-right: 5px
}
p.producers_p {
	margin: 0;
	padding: 0;
	display: inline;
}
.filtr_producer {
	width: 100%;
	border: none;
	margin: 8px auto 13px auto;
}
.poll {
	cursor: pointer;
	margin-right: 10px;
	height: 8px;
}
.poll2 {
	margin-right: 10px;
	height: 8px;
}
.newone {
	background: #151e24;
	float: left;
	padding: 2%;
	width: 96%;
	margin-top: 10px;
	margin-bottom: 5px;
}
.news_date {
	color: #fff;
	background: #433732;
	display: inline-block;
	font-size: 130%;
	padding: 0 10px;
	line-height: 28px;
	margin-right: 15px;
	float: left;
}
.news_bold a {
	color: #333;
	font-weight: normal;
	font-size: 150%;
	line-height: 28px;
	display: inline-block;
}
.news_bold a:hover {
	text-decoration: underline;
}
.news_bold.marg {
	margin-top: 10px;
}
.news_text {
	font-size: 115%;
	color: #524e4b;
	margin-top: 5px;
	font-weight: 300;
	text-align: justify;
}
.news_text a {
	font-weight: normal;
}
#rating_of_products {
	width: 105px;
	height: 10px;
	display: inline-block;
  margin-top:20px;
}
#rating_of_products.marg {
  margin-top:30px;
}
.ratingblock {
	width: 100%;
}
.unit-rating {
	list-style: none;
	height: 19px;
	position: relative;
	background: url('../images/staring2.png') top left repeat-x;
	float: right;
}
.ratingblock p {
	clear: both;
	text-align: left !important;
	padding-left: 3px;
}
.unit-rating li {
	text-indent: -90000px;
	padding: 0;
	margin: 0;
	float: left;
}
.unit-rating li a {
	outline: none;
	display: block;
	width: 21px;
	height: 19px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 3;
	position: absolute;
	padding: 0px;
	margin: 0;
	cursor: pointer;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.unit-rating li a:hover {
	background: url('../images/staring2.png') 0 38px;
	width: 21px;
	height: 19px;
	z-index: 2;
	left: 0px;
}
.unit-rating a.r1-unit {
	left: 0px;
}
.unit-rating a.r1-unit:hover {
	width: 21px;
}
.unit-rating a.r2-unit {
	left: 21px;
}
.unit-rating a.r2-unit:hover {
	width: 42px;
}
.unit-rating a.r3-unit {
	left: 42px;
}
.unit-rating a.r3-unit:hover {
	width: 63px;
}
.unit-rating a.r4-unit {
	left: 63px;
}
.unit-rating a.r4-unit:hover {
	width: 84px;
}
.unit-rating a.r5-unit {
	left: 84px;
}
.unit-rating a.r5-unit:hover {
	width: 105px;
}
.unit-rating li.current-rating {
	background: url('../images/staring2.png') 0 19px;
	position: absolute;
	height: 19px;
	display: block;
	z-index: 1;
}
.list-none {
	list-style-type: none
}
.displaynone {
	display: none;
}
.width_230 {
	width: 230px
}
.footer_cats {
	clear: both;
	padding: 10px;
	font-size: 90%;
}
.discuss_box {
	border: 1px solid #f4f0eb;
	clear: both;
	padding: 0;
	margin-bottom: 20px;
}
.discuss_box p.d_title {
	line-height: 30px !important;
	height: 30px !important;
  padding:0 !important;
	font-size: 110%;
	background: #f4f0eb;
  border-left: 20px solid #f4f0eb;
  border-right: 20px solid #f4f0eb;
	overflow: hidden;
}
.reakce {
	display: block;
	margin: 20px 0 10px 0;
	background: #f4f0eb;
}
.d_text {
	padding: 20px;
}
.d_text.plusy {
  font-size:90% !important;
  line-height:30px;
}
.d_text.plusy img {
  position:relative;
  top:-2px;
}
.discuss_box span.date, .discuss_box span.a_reag a {
	font-size: 12px;
	float: right;
	color: gray;
}
.discuss_box span.a_reag a {
	padding-right: 10px;
}
#naseptavacDiv {
  position:absolute;
  margin-top:75px;
	border: none;
	padding: 10px 0px;
	visibility: hidden;
	background: #f7f7f7;
  display:block;
  width:300px;
  -o-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
}
#naseptavacDiv p {
  border:0 none !important;
}
#naseptavacDiv p a {
	display: block;
	line-height: 28px;
	height: 28px;
	overflow: hidden;
	font-weight: normal;
	font-size: 80%;
	width: 94%;
  text-align:left;
  color:#000;
  border:0 none !important;
	clear: both;
	padding: 0 3%;
}
#naseptavacDiv p.bold {
	line-height:30px;
	width: 94%;
	padding: 0 3%;
}
#naseptavacDiv p a:hover,
#naseptavacDiv p a:hover span,
#naseptavacDiv p a.active,
#naseptavacDiv p a.active span {
	color: #fff;
	background: #b1dc2b;
}
#naseptavacDiv span.fl {
	float: right;
	font-size: 12px;
	color: white
}
#naseptavacDiv span.fl2 a {
	font-size: 12px;
	font-weight: normal;
	float: right;
	font-size: 85%;
	color: #fff;
}
.bodyline {
	position: fixed;
	bottom: 0px;
	line-height: 24px;
	width: 990px;
	z-index: 9999;
}
.bodyline a {
	float: right;
	color: #fff;
	background: #433732;
	margin-left: 10px;
	font-size: 130%;
	line-height: 24px;
	padding: 5px 15px;
	display: block;
	z-index: 999999999999 !important;
	font-weight: 300;
}
.bodyline a:hover {
	color: white;
	background: #433732;
}
#screenshot {
	position: absolute;
	display: none;
	z-index: 5;
}
#screenshot img {
}
.table_transport {
	width: 52%;
	margin: 0 auto
}
.gray {
	color: silver;
}
#ajax_image_loader {
	background: white url("../images/loading_ajax.gif") no-repeat center center;
	opacity: 0.2;
	-moz-opacity: 0.20;
	filter: alpha(opacity=20);
	z-index: 20;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
}
span.removebtn {
	width: auto;
	padding: 5px 5px 3px 29px;
	height: 26px;
	line-height: 22px;
	display: block;
	font-weight: normal;
	font-size: 100%;
	cursor: pointer;
	text-transform: uppercase;
	color: #fff;
	float: right;
	margin-bottom: 5px;
-o-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
	background: #58453e url(../images/cancel.png) no-repeat 5px 8px
}
@media screen and (max-width: 1000px) { 
  #transferbox,
  #transportbox {
    width: 100%;
  }
}
div#transportbox, div#transferbox {
	border: 3px solid #175fa5;
  margin-bottom: 20px;
  background: #fafafa;
  font-size:14px !important;
}
p.tit {
	font-size: 22px !important;
	height: 50px !important;
	line-height: 45px !important;
	background: none;
	padding: 0 0 0 15px !important;
	margin: 0;
	font-weight: 700 !important;
	text-transform: uppercase;
	color: #fff !important;
	background: #175fa5;
  margin:0 !important;
}
.gray.normal {
	color: silver !important;
	font-size: 80%;
	line-height: 15px;
  padding-top:3Px;
}
.gift_bonus {
	background: #fafafa;
	padding: 8px;
	border: 1px solid #eee;
	margin-top: 3px
}

div label.disabled, div label.disabled.width_auto .price-type, div label.disabled .gray.normal  {
  color:silver !important;
  cursor:text !important;
}
.select_disabled {
  color:silver;
  cursor:text;
}

.transparent_background {
  filter: alpha(opacity=30);
  -moz-opacity:0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}
.gift_bonus {
	background: #fafafa;
	padding: 8px;
	border: 1px solid #eee;
	margin-top: 3px
}
.firstrow {
	width: 115px;
	color: #222;
	font-weight: normal
}
.form_firstrow {
	width: 110px;
	font-weight: normal
}
.form_firstrow.long {
	width: 230px;
}
.form_firstrow.paddl {
	width: 100px
}
.objbox {
	width: 100%;
	float: none;
  display:block;
  margin-bottom:20px;
}
p.seodesc {
	margin-bottom: 20px;
	text-align: justify;
  font-size:90%;
}
@media only screen and (max-width: 700px){
iframe {
  width:auto;
  height:auto;
}
}
.item p.seodesc {
	text-align: left;
  max-height:54px;
  overflow:hidden;
}
table.detinn {
	clear: both;
}
table.detinn tr td {
	padding: 5px 0;
}
table.detinn tr td.firstrow {
	padding-left: 7px;
}
table.detinn tr:nth-child(even) td {
	background: #fff;
}
table.detinn tr:nth-child(odd) td {
	background: #151e24;
}
span.nostock {
	height: 61px;
	line-height: 61px;
	text-align: center;
	background: #b90000;
	font-weight: normal;
	color: #fff;
	font-size: 140% !important;
	display: block;
}
#social-buttons {
  margin:20px 0 0 0;
  padding:0;
}
#social-buttons-in {
	display: block;
  text-align:left;
}
#social-buttons-in .social-button {
	float: none;
	display: inline-block;
	margin-bottom: 5px;
}
input:invalid, input[type="email"]:invalid, input:required, input[type="email"]:required {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.order_check {
	background: url(/images/svg/order_check.svg) no-repeat center center;
	width: 100%;
	display: block;
	height: 120px;
}
.p_freepost {
	padding:10px !important;
	border: 1px solid #e8890e;
  color:#433732 !important;
  background:white;
	font-size: 15px !important;
  font-weight:400 !important;
	margin: 10px 0 !important;
  -o-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
}
#helper .define_title {
	clear: both;
	display: block;
	font-size: 120%;
	font-weight: normal !important;
	color: #433732;
	background: #fafafa url(/images/icons_small/down2.png) no-repeat right 8px;
	margin: 10px 0 5px 0;
	cursor: pointer;
	padding: 6px 5px 6px 14px
}
#helper #accordion {
	list-style: none;
	padding: 0 0 0 0;
	width: 100%;
}
#helper #accordion table {
	display: none;
	margin: 0 14px;
}
#helper #accordion table tr td {
	padding: 3px 0;
}
#helper .boxl {
	width: 24%;
	float: left;
	margin-top: 6px;
}
#helper .boxl a {
	display: block;
	line-height: 30px;
	background: #fafafa;
	border: 1px solid #dedede;
	margin-top: 4px;
	font-size: 130%;
	font-weight: normal;
	padding-left: 15px;
}
#helper .boxl a.active {
	background: #666;
	color: white;
	border: 1px solid #444;
}
#helper .boxr {
	width: 75%;
	float: right;
}
li.response_caty {
	display: none !important
}
li.response_caty.active {
	display: block !important
}
.popup_cart_name {
  width:60%;
  padding:10px !important;
  font-size:100%;
}
.popup_cart_price {padding:10px !important}
.popup_cart_button {
  padding:10px 10px 10px 5px !important;
  text-align:right;
}
.popup_cart_button a {
  font-size:160% !important;
  text-decoration:none;
  float:right;
}
.popup_cart_title {
  padding-bottom:20px !important;
  font-size:130%;
  line-height:130%;
  font-weight:700;
  display:block;
}
.popup_img {width: 20%;
	float: left;}
.popup_img img {height:auto;width:90px;}
.popup_buy_left {
	width: 78%;
	float: right;
	font-size: 100%;
	line-height: 30px;
}
.popup_buy_left_full {
	font-size: 100%;
	width: 100%;
	line-height: 30px;
  font-weight:400;
}
.popup_buy_title {
	padding-bottom: 20px;
	line-height: 20px;
	font-size: 180% !important;
	text-align: center;
	font-weight: 700 !important;
}
.popup_buy_product_title {
	line-height: 22px;
	margin: 5Px 0 8px 0;
	font-weight: 700;
}
.form_td_big {
	width: 50%;
	float: left;
	display: block;
}
.form_td_sml {
	width: 50%;
	float: left;
	display: block;
}
#detailcontent .responzive {
  padding-bottom:20px;
}
span.param_cats_pointer img {
  float:right;
  width:20px;
  height:20px;
  cursor:pointer;
  display:block;
  margin:0 10px 0 10px;
}
.cookies_alert {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	color: #fff;
	background: #433732;
	z-index: 1000;
	line-height: 20px;
	padding: 12px 0 !important;
  margin:0 !important;
	text-align: center;
	z-index: 999;
	font-size: 11Px;
}
.cookies_alert p {
	display: inline-block;
  padding:0 !important;
  margin:0 !important;
}
.cookies_alert p a {
	color: #fff;
	text-decoration: none;
}
.cookies_alert span.stop a {
	background: #e8890e;
	color: #fff;
	display: inline-block;
	line-height: 20px;
	padding: 0 10px;
	text-decoration: none;
	margin-top:5px
}
@media screen and (max-width: 1000px) {
.cookies_alert {padding:3% 3% 0 3%;width:auto;
	font-size: 80%;
	line-height: 110%;
}
.cookies_alert span.stop a {
	font-size: 110%;
	display: inline-block;
	margin: 10px 0;
  padding: 3Px 10px;
	height: auto;
	line-height: 130%;
}
}
.first_td, .last_td {
  font-weight:400;
  padding-bottom:5px;
  width:140px;
  float:left;
  font-size:100%;
  line-height:36px;
  clear:left;
  margin-bottom:5Px;
  font-family: 'Montserrat', sans-serif;
}
.first_td {
  color:#705c54;
  font-weight:bold;
  font-size:16px;
}
.last_td {
  clear:none;
  width:300px;
  font-size:80%;
  font-weight:400;
  float:left;
}  
.captcha {margin-top:20px}
.last_td input, .last_td select {
  width:96% !important;
}  
.last_td.bday {
  line-height:20px;
}  
.last_td.bday select, .captcha input {
  width:80px !important;
  margin-bottom:5px;
}  
.captcha input {
  margin-bottom:0;
}  
.last_td input#telefon, .last_td input#psc, .last_td input#psc2 {
  width:100px !important;
}  
.upper {text-transform:uppercase;}
.forms.full {width:100%;padding:0}
.forms p.highlight {clear:left}
.forms p.highlight2 {padding:20px 0;}
.forms #shadowbox {padding-bottom:10px}

.qr {margin:20px 0 10px 0}
.qr img {width:150px}

.padd_white {
  margin-top:10px;
  margin-bottom:10px;
  background:#fff;
  padding:20px;
  display:block;
  -webkit-box-shadow: 0 1px 8px 2px #ddd;
  -moz-box-shadow: 0 1px 8px 2px #ddd;
  box-shadow: 0 1px 8px 2px #ddd;
}
#detail .ts {
  margin:5px 0 0 5px;
  position:absolute;
}
#detail .ts p {
  margin-bottom:0;
}
.ts {
  font-size:100%;
  line-height:20px;
  padding:10px;
  text-align:center;
  font-weight:700;
  color:#fff;
  position:relative;
  background: #009ee0;
  z-index:999;
  -o-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
  filter: alpha(opacity=90);
-moz-opacity:0.9;
-khtml-opacity: 0.9;
opacity: 0.9;
}
.ts p {
  margin-bottom:10px;
  font-weight:normal;
  color:#fff !important;
}

.ts span {
  display:inline-block;
  width:33.33%;
  line-height:20px;
  font-size:12Px;
  font-weight:300;
}
.ts span.number {
  font-size:28Px;
  font-weight:700;
}
.ts_text {
  padding:0 10px;
}

.eet {
  background:#211916;
  color:white;
  padding:0px;
  clear:both;
  line-height:28px;
}
.eet p {
  width:100%;
  font-size:10px;
  text-align:center;
  margin:0 auto !important;
}
label.width_auto.podminky, label.width_auto.podminky a {
  font-weight:bold !important;
}
li.next_photo img {
  width:118px;
  height:118px;
}
.variant-image img, .image.variant-main-image img {
  width:46px;
  height:46px;
}
.image-cart img {
  width:70px;
  height:70px;
}
li.subdetail {margin-left:0;}
li.subsubdetail {margin-left:15px;}
li.subsubsubdetail {margin-left:30px;}
li a.choosed, li.selected a {font-weight:400;text-decoration:underline !important}

#h-menu li.selected div.sub a {text-decoration:none !important}
.navigace_desc {margin:0 0 20px 0}
p.h1_background, .h1 {
	font-size: 150% !important;
	margin-top: 0 !important;
  margin-bottom:0 !important;
	padding: 25px 0 10px 0 !important;
	font-weight: 700 !important;
  text-align:left;
	color: #433732 !important;
  font-family: 'Montserrat', sans-serif !important;
  line-height:150% !important;
  text-align:left;
}
.top_left {float:left;width:25%}
.top_left img {width:80%;margin:10px auto}
@media screen and (max-width: 1000px) {
section .layout-center #main #content .text-box.lowpadd {
	padding-top:25px !important;
}
.top_left {width:33%}  
}
@media screen and (max-width: 700px) {
section .layout-center #main #content .text-box.lowpadd {
	padding-top:25px !important;
}
.top_left {width:100%}  
}


@media screen and (max-width: 990px) {
  
.forms, .forms.full {
  padding:0 10px;
  width:auto;
}    
#msg,
#msg2 {
	position: fixed !important;
	padding: 15px 2%;
	margin: 0 !important;
	text-align: center;
	width: 96%;
	border: none;
  top:0 !important;
  bottom:auto !important;
  left:0 !important;
  z-index:9999999999999;
}  
.h1_background, .h1 {font-size:150% !important}  
.width_285, .list_of_products .th_name {
	width: 60%;
}
.header_box {
	width: 100%;
}
.header_box.m {
	width: 25%;
} 
.submit_spec {
	float: none;
	width: 98%;
	padding-left: 2%;
	padding-right: 0;
	font-size: 150%;
	text-align: center
}
.submit_spec2 {
	display: none
}
.highslide-html {
	width: 90% !important;
}
.highslide-wrapper {max-width:100% !important;min-width:0 !important;width:auto;margin-left:auto !important;margin-right:auto !important}  
.highslide-html p {
	padding:0 !important;
}  
.popup_buy_left, .popup_buy_left_full {
	width: 100%;
	float: none;
	line-height: 120%;
}
.popup_buy_title {
	line-height: 110%;
}
div.popup_img {
	text-align: center
}
a.special_submit, input.special_submit {
	width: 100%;
	text-align: center;
	font-size: 140%;
	padding-left: 0;
	padding-right: 0;
	text-transform: uppercase;
}
a.special_submit.spec_l, input.special_submit.spec_l {
	display: none;
}
.popup_buy_product_title {
	margin-bottom: 25px;
	line-height: 110%;
}
.form_firstrow.paddl {
  padding-left:10px;
} 
#detailcontent iframe {max-width:100% !important;height:auto !important;width:auto !important}
}
@media screen and (max-width: 700px) {
.header_box.m {
	width: 33%;
}   
p.highlight2 {font-size:120%}  
.popup_cart_name {
  width:auto;
}    
.h1_background {
	font-size: 140% !important;
}
.big {
	font-size: 100% !important
}
label {
	font-size: 80% !important
}
.responzive table tr td.form_firstrow {
	width: auto
}
.responzive table tr td input[type="text"], .responzive table tr td input[type="password"], .responzive table tr td input[type="number"], .responzive table tr td input[type="email"], .responzive table tr td input[type="tel"], .responzive table tr td input[type="number"] {
	width: 92%
}
.responzive table tr td input.short {
	width: 92%;
	min-width: 30px;
}
.responzive table tr td input.shorter {
	width: 82% !important
}
textarea.fullwidth {
	width: 96% !important;
	padding: 2%
}
}
@media screen and (max-width: 500px) {
  .header_box.m {
	width: 50%;
}   
.header_box_title, div.popup_img {
	display: none
}
.table_smaller_name, .list_of_products .th_store {
	display: none;
}
div#voucher input#code {
	width: 70%;
	text-align: center;
	margin: 10px 0;
}
#footer .links, .td_img {
	display: none;
}
.big {
	font-size: 110%
}
.td_big {
	font-size: 70%
}
.submit_spec {
	font-size: 140%
}

td.right {text-align:right !important}
th.td_xx, th.td_40 {
	font-size: 70%;
	font-weight: normal;
}
p.highlight {
	line-height: 110%;
	font-size: 110%;
  font-weight:700;
}
.h1_background, .h1 {
	text-align: center
}
p.news_bold a {
	display: block !important;
	margin: 10px 0;
	clear: both
}
section.np.is_static img {width:100%;height:auto}
}
@media screen and (max-width: 820px) { 
  .cart_box {display:none}
}
@media screen and (max-width: 420px) { 
select.customSelect {width:100%;}

.last_td {
  clear:left;
  width:98%;
  margin-bottom:0;
} 
.first_td {
  padding-bottom:0;
  margin-bottom:0;
}  
.captcha {margin-top:5px}
tr td.td_del, .td_40 {
	width: 20px;
}
tr td.td_del img {
	margin-top:7px;
  width:15px;
}
.table_border_bottom td span.smaller {display:none}
.table_border_bottom td a.big {font-size:100% !important} 
tr.td_big td {
	padding: 10px 5px !important;
} 
.width_285, .list_of_products .th_name {width:auto}
}
.isfavorite{background: #f27800;}
.st0{fill:#669FBA;}

.redwhite {color:White;background:red}
div.popup_cross {padding-top:30px;width:970px}
@media screen and (max-width: 1000px) {
  div.popup_cross {width:100%}
}
ul.etabs {width:100%;display:block}
li.rightarrow,
li.leftarrow,
.rightarrow,
.leftarrow{
  float:right;
  padding-top:5px;
	width: 40px !important;
	height: 40px !important;
}
li.rightarrow,
.rightarrow {
  margin-left:0px;
}
.invisible {
	visibility: hidden;
}
li.rightarrow a,
li.leftarrow a,
.rightarrow a,
.leftarrow a {
	background: #766157 url(../images/next.png) no-repeat center center !important;
	width: 40px !important;
	height: 40px !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin: 0 !important;
	padding: 0 !important;
  border-radius:40px !important;
  border:0 none !important;
}
.rightarrow,
.leftarrow {
  display:block;
  position:Absolute;
  right:0;
  z-index:999999999999999;
}
.leftarrow {
  right:50px;
}
.rightarrow a,
.leftarrow a {
  display:block;
}
li.leftarrow a, .leftarrow a {
	background: #766157 url(../images/prev.png) no-repeat center center !important;
}
li.rightarrow:hover a, .rightarrow:hover a {
	background: #E8890E url(../images/next.png) no-repeat center center !important;
}
li.leftarrow:hover a, .leftarrow:hover a {
	background: #E8890E url(../images/prev.png) no-repeat center center !important;
}
.popup_body {
  font-size:13px;
  font-weight:400;
}
.nounderline {text-decoration:none}
@media screen and (max-width: 500px) { 
  #heurekaTableft, #heurekaTabright{display:none!important}    
}

.navigace_back2 {margin-bottom:50px}
.navigace_back2 a {
	font-weight: normal;
  color: #fff;
	padding: 10px;
	margin-right: 5px;
  height:20px;
  line-height:20px;
  overflow:hidden;
	margin-bottom: 4px;
	background: url('../images/menu-bg.jpg') no-repeat right center;
	font-size: 14px;
	width: 22%;
	display: block;
	float: left;
	-ms-transition: color 0.3s, background-color 0.3s, border 0.3s;
	transition: color 0.3s, background-color 0.3s, border 0.3s;
	-o-transition: color 0.3s, background-color 0.3s, border 0.3s;
	-moz-transition: color 0.3s, background-color 0.3s, border 0.3s;
	-webkit-transition: color 0.3s, background-color 0.3s, border 0.3s;

}
.navigace_back2 a:hover {
	color: #fff;
	background: url('../images/menu-bg.jpg') no-repeat center center;
}
@media screen and (max-width: 1150px) {
.navigace_back2 a {
	width: 30%;
}
}
@media screen and (max-width: 1050px) {
.navigace_back2 a {
	font-size: 100%;
	width: 45%;
	padding-left: 2%;
	padding-right: 2%;
}
}
@media screen and (max-width: 800px) {
  #show_total_count, .nomobile {display:none}
  #paging_header p.paging_header_right {float:left;margin-top:10px;text-align:left;clear:both}
}

@media screen and (max-width: 700px) {
.navigace_back2 a {
	text-align:center;
	width: 100%;
	padding:6px 0;
}
.navigace_back2 {margin-bottom:20px}  
}
.topsale_hidden td {display:none}
.topsale_visible td {display:block}
.blog_img {width:17%;float:left;margin-bottom:20px;}
.blog_img img {width:100%;height:auto}
.blog_text {width:80%;float:right;margin-bottom:20px;}
@media screen and (max-width: 1000px) {
  .blog_img {width:25%;}
  .blog_text {width:70%;}
}
@media screen and (max-width: 500px) {
  .blog_img {width:35%;}
  .blog_text {width:60%;}
  .blog_text p.h1_background{background:none;text-align:left}
}
.tooltip-frame {
  position: absolute;
  z-index: 100;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  padding: 10px 20px;
  box-sizing: border-box;
  background: #FFF;
  font-size:90%;
  max-width: 300px !important;
}
.tooltip-frame .tip {
  border-style: solid;
  position: absolute;
}
.tooltip-frame .tip {
  margin-left: -8px;
  border-width: 9px;
}
.tooltip-frame.tooltip-bottom {
  margin-top: 8px;
}
.tooltip-frame.tooltip-bottom .tip {
  border-color: transparent transparent #FFF transparent;
  border-width: 0 9px 9px 9px;
  top: -8px;
}
.tooltip-frame.tooltip-top {
  margin-top: -8px;
}
.tooltip-frame.tooltip-top .tip {
  border-color: #FFF transparent transparent transparent;
  border-width: 9px 9px 0 9px;
  bottom: -8px;
}
.cookies_alert .btn_close:after {
  content:  "\00d7 ";
  font-size:16px;
  line-height:21px;
  font-weight:400;
  color:#fff !important;
  background:gray;
  width:20px;
  height:20px;
  position:relative;
  top:6px;
  overflow:hidden;
  display:inline-block;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  margin-left:5Px;
}
.cookies_alert span.stop a{
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  height:21px !important;
  line-height:21px !important;
  padding:0 10px !important;
}
span.parcelshop {
  font-weight:bold;
  padding-right:70px
}
.cookies_alert{width:100% !important;padding:10px 0 !important}
.cookies_alert p{padding:0px 15px !important;display:inline-block !important;}
@media screen and (max-width: 1010px) {.cookies_alert .btn_close:after {top:0px;}}
  @media screen and (max-width: 1010px) {.cookies_alert .btn_close:after {top:0px;}}
@media screen and (max-width: 1010px) {.cookies_alert .btn_close:after {top:0px;}}
  

.popup_body {
  font-size:13px;
  font-weight:400;
  width:90%;
  width:1000px;
}
.popup_body h1 {
  margin-bottom:20px !important;
  font-size:22px !important
}
@media screen and (max-width:1150px){
  .popup_body {
    min-width:0;
    width:90%;
  }
  .popup_body h1 {
    font-size:15px !important
  }
  .popup_body iframe {
    min-height:460px
  }
}




.fancybox-thumbs, .fancybox-infobar__body, .fancybox-button {
  background: #f3c600 !important;
  color: #000 !important;
}
.fancybox-caption {
  color: #fff !important
}
/*.fancybox-slide > div {
  max-width:640px;
}*/
.fullwidth .fancybox-slide > div {
  max-width:90%;
}
@media screen and (max-width:850px){
  .fancybox-slide > div {
    max-width:90%;
  }
  .fancybox-content {
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
  }
}
.fancybox-content{
  -o-border-radius: 3px !important;
  -moz-border-radius: 3px !important;
  -webkit-border-radius: 3px !important;
  -ms-border-radius: 3px !important;
  border-radius: 3px !important;
}